6
votes
1answer
443 views

How can I update the array package? Warning from tabu

I am trying to use the tabu package, but it returns a warning which does not seem like a good sign. Does anyone know how to resolve the following issue? LaTeX Warning: You have requested, on input ...